---
he:
  activerecord:
    attributes:
      poll:
        expires_at: מועד אחרון
        options: ברירות
      user:
        agreement: הסכם שירות
        email: כתובת דוא"ל
        locale: הגדרות אזוריות
        password: סיסמה
      user/account:
        username: שם משתמש/ת
      user/invite_request:
        text: סיבה
    errors:
      attributes:
        domain:
          invalid: אינו שם מתחם קביל
      messages:
        invalid_domain_on_line: "%{value} אינו שם מתחם קביל"
        too_many_lines: מעבר למגבלה של %{limit} שורות
      models:
        account:
          attributes:
            username:
              invalid: ספרות, אותיות לטיניות וקו תחתי בלבד
              reserved: שמור
        admin/webhook:
          attributes:
            url:
              invalid: כתובת לא חוקית
        doorkeeper/application:
          attributes:
            website:
              invalid: היא כתובת לא חוקית
        import:
          attributes:
            data:
              malformed: בתצורה לא תואמת
        list_account:
          attributes:
            account_id:
              taken: כבר ברשימה
          must_be_following: חייב להיות חשבון נעקב
        status:
          attributes:
            reblog:
              taken: של ההודעה כבר קיים
        user:
          attributes:
            email:
              blocked: עושה שימוש בספק דוא"ל אסור
              unreachable: נראה שלא קיים
            role_id:
              elevated: לא יכול להיות גבוה יותר מתפקידך הנוכחי
        user_role:
          attributes:
            permissions_as_keys:
              dangerous: לכלול הרשאות לא בטוחות לתפקיד הבסיסי
              elevated: לא ניתן לכלול הרשאות שתפקידך הנוכחי לא כולל
              own_role: לא ניתן למזג עם תפקידך הנוכחי
            position:
              elevated: לא יכול להיות גבוה יותר מתפקידך הנוכחי
              own_role: לא ניתן לשנות באמצעות תפקידך הנוכחי
        webhook:
          attributes:
            events:
              invalid_permissions: לא ניתן לכלול ארועים שאין לך הרשאה בשבילם
